Subject: How to install Mesa?
From: crazyyao <[email-masked]>
To: cygwin <[email-masked]>
Date: Fri, 20 Oct 2000 17:21:42 +0800

Hi,
Maybe this is an old question here.

I download cygwin-20001006 from a mirror ftp site.
This release doesn't include Mesa. I downloaded Mesa-3.2.1 from
www.mesa3d.org but when I compiled them under cygwin, I found
some problems when compiling src-glut.
In a previous cygwin (maybe cygwin200006??),the gl lib and glu lib
worked fine,but when I compiled some program using glut lib, I always
failed.
Those Mesa demos which used glut functions could not be right compiled
also.

Could someone tell me something about how to install and use Mesa under
cygwin?
My computer uses Windows2000 professional.

--
Want to unsubscribe from this list?
Send a message to [email-masked]